#!/usr/bin/env python
"""
RPC client, server (support http, amqp)
"""

from setuptools import setup


setup(
    name='hens',
    version='0.1.1',
    author='Savushkin Artem',
    author_email='artem@holen.biz',
    url="http://pythonhosted.org/hens/",
    download_url="https://pypi.python.org/packages/source/h/hens/hens-0.0.1.tar.gz#md5=156b81277bd9665896648ffc08080c84",
    license='BSD',
    description=__doc__,
    long_description=open("README.rst").read(),

    packages=[
        'hens',
    ],

    zip_safe=False,
    install_requires=[
        'pyyaml',
        'tornado',
        'qpid-python',
        'jsonpickle>=0.8.0',

        'minsol',
    ],

    classifiers=[
        'Environment :: Web Environment',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python :: 2',
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: Implementation :: CPython',
        'Topic :: Software Development :: Libraries :: Python Modules',
        'Topic :: Utilities',
    ]
)
